<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">intranet, definições avançadas</text>
    <target FeatureID="-1" href="Intranet_hlp_adv_settings_view.html">Definições avançadas para Intranet</target>
    <target FeatureID="-1" href="Intranet_hlp_startup_view.html">Intranet</target>
    <target FeatureID="-1" href="INTRANET_HLP_SETTINGS_VIEW.html">Definições de Intranet</target>
    <target FeatureID="-1" href="Intranet_hlp_status_view.html">Estado da Intranet</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">definições, intranet</text>
    <target FeatureID="-1" href="INTRANET_HLP_SETTINGS_VIEW.html">Definições de Intranet</target>
  </keywords>
</keywords>